﻿.comp1 {
    text-align: center;
    background-color: #fff;
    color: #4d4d4d;
    margin-bottom: 7px;
    overflow: hidden;
    height: 230px;
    padding-top: 10px;
    padding-right: 10px;
}

.comp2 {
    padding: 15px;
}

.comp3 {
    float: right;
    padding-right: 3px;
    padding-left: 3px;
}

.comp4 {
    text-align: left;
    height: 30px;
}

.comp5 {
    color: #333;
    padding: 4px;
    border: 1px solid #e1dfe0;
    height: 60px;
    overflow: hidden;
    text-align: center;
    direction: rtl;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #f0f1f2;
    border-bottom: 2px solid #fff;
    padding-right: 20px !important;
    font-size: 13px !important;
    font-weight: bold;
    margin: 0;
}

.comp6 {
    float: right;
    padding-right: 3px;
    padding-left: 3px;
}

.comp7 {
    text-align: left;
    height: 30px;
    position: relative;
    top: 27px;
    left: 14px;
}

.comp8 {
    text-align: center;
    background-color: #fff;
    color: #4d4d4d;
    margin-bottom: 7px;
    overflow: hidden;
    height: 175px;
    padding-top: 10px;
    padding-right: 10px;
}

.comp9 {
    margin-bottom: 25px;
    height: 115px;
    position: relative;
    top: 11px;
    border-radius: 5px;
}

.comp10 {
    float: right;
    padding-right: 3px;
    padding-left: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}

.comp11 {
    font-size: 12px;
    margin-top: 50px;
    background-color: #008bb7 !important;
    color: #fff !important;
    box-shadow: 0 5px 5px 2px 3px 8px !important;
    cursor: pointer;
    font-weight: 500;
    text-transform: uppercase;
    padding: 12px 15px 10px 15px !important;
    border-radius: 0.5rem;
    font-weight: bold;
}

.comp12 {
    float: right;
    padding-right: 3px;
    padding-left: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}

.comp13 {
    padding: 0 5px !important;
}

.comp14 {
    border: 1px solid #e7e7e7;
    box-shadow: 10px 10px 26px #413c3c29;
}

.comp15 {
    text-align: center;
    background-color: #fff;
    margin-bottom: 7px;
    border-left: 1px solid #b5b5b5;
}

.comp16 {
    text-align: center;
    padding-left: 7px;
    padding-bottom: 7px;
    color: #4caf50;
    height: 45px;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
}

.comp17 {
    font-size: 14px;
}

.comp18 {
    text-align: center;
    height: 45px;
    overflow: hidden;
    line-height: 18px;
    font-size: 14px;
}

.comp19 {
    color: #4d4d4d;
    font-size: 14px !important;
}

.comp20 {
    color: #4d4d4d;
    padding: 6px;
    border: 1px solid #f2f2f2;
    height: 60px;
    overflow: hidden;
    direction: rtl;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: right;
    background-color: #f7f9fa !important;
    border-bottom: 2px solid #fff;
    padding-right: 20px !important;
    font-size: 13.5px !important;
    margin: 0;
}

.comp21 {
    color: #4d4d4d;
    padding: 6px;
    border: 1px solid #f2f2f2;
    height: 60px;
    overflow: hidden;
    direction: rtl;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: right;
    background-color: #f7f9fa !important;
    border-bottom: 2px solid #fff;
    padding-right: 20px !important;
    font-size: 13.5px !important;
    margin: 0;
}

    .comp21 .av304 {
        top: 0px !important;
    }

.comp22 {
    color: #4d4d4d;
    padding: 6px;
    border: 1px solid #f2f2f2;
    height: 60px;
    overflow: hidden;
    direction: ltr;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
    background-color: #f7f9fa !important;
    border-bottom: 2px solid #fff;
    padding-right: 20px !important;
    font-size: 13.5px !important;
    margin: 0;
    font-weight:bold;
}

.modal {
    max-height: 95vh;
    overflow: auto;
}

@media (max-width: 500px) {
    .shop-product {
        margin-top: -35px!important;
    }
    .product-box .product-title .title h3 {
        font-size: 12px;
        line-height: 19px;
        height: 38px;
        overflow: hidden;
    }
    .product-box .product-image
    {
        height:auto;
    }
    .comp20 {
        font-size: 11px;
        padding: 6px;
        font-weight: bold;
    }

    .comp21 {
        font-size: 11px;
        padding: 6px;
        font-weight: bold;
    }

    .comp22 {
        font-size: 10.5px;
        font-size: 10.5px;
        padding: 6px 1px;
        font-weight: bold;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
        padding-right:0!important;
    }

    .comp19 {
        font-size: 12px !important;
        line-height: 15px;
    }

    .comp18 {
        font-size: 10px;
        height: auto;
        margin-bottom: 4px;
    }

    .comp17 {
        font-size: 10px;
    }

    .comp16 {
        font-size: 10px;
        margin-top: -4px;
    }

    .comp2 {
        padding: 7px;
    }

    .comp11 {
        font-size: 14px;
        margin-top: 50px;
        background-color: #008bb7 !important;
        color: #fff !important;
        box-shadow: 0 5px 5px 2px 3px 8px !important;
        cursor: pointer;
        text-transform: uppercase;
        padding: 12px 15px 10px 15px !important;
        border-radius: 0.5rem;
    }

    .comp9 {
        position: unset;
        height: 115px;
        border-radius: 7px;
        margin-bottom: 5px;
    }

    .comp8 {
        height: 155px !important;
    }

    .comp5 {
        font-size: 11px;
        font-weight: bold;
        text-align: right;
        padding-right: 5px !important;
    }

    .comp1 {
        height: 180px !important;
        background-color: transparent;
    }

    .comp15 {
        padding-top: 7px;
        height: 180px !important;
        margin-bottom: 7px;
        border: unset;
    }

    .col-xs-6com {
        width: 33.3%;
    }

    .com3mob {
        display: none;
    }

    .content-box {
        padding-inline: 0 !important;
    }
}
